Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 04:21:28 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, 
This is Kawthar Khamis, I ordered Graco Literider Lx Travel System. And I did an online payment, and I notified from the bank that the payment has been taken from my account. Babyshop sent me a message that the order was confirmed. Later I received that something went wrong and the order not processed successfully. 

Please help. 

Thank you , 
 Kawthar Khamis https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2382203